body {
    background-color: #ffc107;
}

h2 {
    font-size: 5rem;
}

h1,
h2,
h5 {
    color: #ffc107;
    text-shadow: 2px 2px 4px #796301;
}

p {
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    text-decoration-color: #000000;
}

a {
    background-color: rgba(0, 0, 0, 0.5);
}

#home-content {
    text-align: center;
    padding: 5%;
}

#about-content {
    text-align: center;
    padding: 5%;
}

#event-content {
    text-align: center;
    padding: 10%;
}

#team-content {
    text-align: center;
    padding: 10%;
}

#home-overlay {
    font-size: 3.5rem;
    position: relative;
    margin: 0;
    top: 0;
    left: 0;
    margin: 0;
}

hr {
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 3px;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.9);
}

.bd-jumbotron {
    padding: 0;
    margin: 0;
}

#home-container {
    background: url("img/TARAMRL_04.jpg");
    background-size: cover;
    background-position: center;
}

#event-container {
    background: url("img/TARAMRL_01.jpg");
    background-size: cover;
    background-position: center;
    padding: 5%;
}

#team-container {
    background: url("img/TARAMRL_03.jpg");
    background-size: cover;
    background-position: center;
    padding: 5%;
}

.center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#signupTab .active {
    background-color: #343a40;
    color: #ffffff;
    border-color: #343a40;
}

#signupTab .nav-link:not(.active) {
    color: #343a40;
}

#signupTab {
    background-color: #ffc107;
    color: #ffffff;
    border-color: #ffc107;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.fa-facebook-square:before {
    content: "\f082";
}